.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #787940;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	text-align: justify;
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E0E0E0;
	background-color: #ADAE64;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.cajatexto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #787940;
	border: 1px dotted #787940;
	background: transparent;
	overflow: hidden;
}
